<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Moxie">
  <title>Moxie</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/JjYkDu1nH28">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Moxie</h1>
    <img src="../htlm_reulier_jade/photos/Moxiie.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Moxie est un film sortit sur netflix le 4 mars 2021 sur netflix.
        <br>C'est une comédie et un drame de 1h51.
        <br>Les acteurs principaux sont: Hadley Robinson, Lauren Tsai et Alycia Pascual-Pena.
        <br>Il a été réalisé par Amy Poehler et mis en scène par Tamara Chestna et Dylan Meyer.
        <br>Dans ce film, nous suivont la vie de Viv, une jeune lycéenne respectant toutes les règles et ayant de très bonnes notes.
        <br>Mais lorsqu'un jour, une liste jugeant les filles sur différents critères de beauté apparaît,Viv
        décide de publier un magazine <br>féministe anonyme contre ceux qui ont fait ça.
        Le mouvement prendra petit à petit de plus d'empleurs dans le lycée dénonçant <br> les inégalités filles/garçons.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>